CORTEX-MCP(1)

NAME
cortex-mcp - Command-line tool

SYNOPSIS
cortex-mcp [ B-h
    R |
        B--help
               R]
cortex-mcp

ICOMMAND
        R [
           ISUBCOMMAND
                      R] [
                        IARGS
                        R...]

DESCRIPTION
cortex-mcp

COMMANDS
Available commands:

list
    List all MCP servers with status

list-docs
    List MCP docs with activation status

status
    Show active MCP docs

activate
    Activate MCP doc(s) in CLAUDE.md

deactivate
    Deactivate MCP doc(s) from CLAUDE.md

show
    Show detailed server info

docs
    Display server documentation

test
    Test server configuration

diagnose
    Diagnose all server issues

snippet
    Generate config snippet

OPTIONS

-h, --help
    Show help message and exit

ENVIRONMENT

CLAUDE_PLUGIN_ROOT
    Override for context directory (set automatically by Claude Code when running plugin commands)

FILES

~/.claude/
    Default context directory containing agents, modes, rules, and other configuration

SEE ALSO
cortex-mcp-tui(1), cortex-mcp-workflow(1)

AUTHORS
Nicholas Ferguson <ncf423@gmail.com>